levenshtein_distance {textTinyR} | R Documentation

## levenshtein distance of two words

### Description

levenshtein distance of two words

### Usage

    levenshtein_distance(word1, word2)

### Arguments

`word1` | a character string
`word2` | a character string

### Value

a float number

### Examples

    library(textTinyR)

    word1 = 'one_word'

    word2 = 'two_words'

    lvs = levenshtein_distance(word1, word2)

[Package textTinyR version 1.1.3 Index]